﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Site1.Master" AutoEventWireup="true" CodeBehind="ConsultaMedica.aspx.cs" Inherits="WebApplication2.ConsultaMedica" %>




<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">

</asp:Content>

<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
    

    <main>

        <div >
     <div class="card">

         
         <div>
                <h3>Consulta de horas médicas</h3>
                  <div style="display:grid;grid-gap:20px;grid-template-columns: repeat(2,1fr)">  
                    <asp:DropDownList ID="listaFiltro" runat="server" >
                        <asp:ListItem Value="fecha" DataValueField="fecha">Fecha</asp:ListItem>
                        <asp:ListItem Value="medico" DataValueField="medico">Médico</asp:ListItem>
                        <asp:ListItem Value="centro" DataValueField="centro">Centro Médico</asp:ListItem>
                        <asp:ListItem Value="especialidad" DataValueField="especialidad">Especialidad</asp:ListItem>
                    </asp:DropDownList>

   
                       <asp:TextBox placeholder="Búsqueda" ID="txtBusqueda" runat="server" ></asp:TextBox>    
                </div>

          <asp:Button class="btnGuardar" ID="btnConsultaMedica" runat="server" Text="Consultar" OnClick="btnConsultaMedicas" />
         </div>

         
         <div>
             
            <h3>Reserva médica</h3>
            <div class="formulario1">
                <asp:TextBox placeholder="Ingrese código" ID="TextBox1" runat="server" >COD5698</asp:TextBox>
                <asp:TextBox placeholder="Ingrese nombre" ID="TextBox3" runat="server" >Iphone 11 Pro</asp:TextBox>
                <asp:TextBox placeholder="Ingrese precio" ID="TextBox4" runat="server" >$750.000</asp:TextBox>

                <asp:TextBox placeholder="Cantidad" ID="TextBox2" runat="server" >20</asp:TextBox>

                <asp:TextBox placeholder="Ingrese descripción" ID="TextBox5" runat="server" >Producto de alta gama</asp:TextBox>
               
            </div>
         </div>


         
         

        
        </div>

    


        </div>

       

    </main>

 


</asp:Content>
